/* PROGRAMA DE LEITURA EM SAS DO ARQUIVO DE MICRODADOS DE PESSOAS
   DA PNAD 2006 - PESQUISA BSICA E
     ALGUNS ASPECTOS DA PESQUISA SUPLEMENTAR
EDUCAO E ACESSO A MERENDA ESCOLAR DOS MORADORES COM 0 A 17 ANOS
E TRABALHO DOS MORADORES DE 5 A 17 ANOS*/

/* Obs.: As duas primeiras posies de V0102 (Nmero de controle)
        so o cdigo da UF (Unidade da Federao).
   Obs.2: Ajuste o endereo do arquivo PES2006.TXT no comando INFILE */

DATA PES2006;
     INFILE '...\Dados\PES2006.TXT' LRECL=845 MISSOVER;
     INPUT  @00001  V0101  $4.   /* ANO DE REFERNCIA              */
            @00005  UF     $2.   /* UNIDADE DA FEDERAO           */
            @00005  V0102  $8.   /* NMERO DE CONTROLE             */
            @00013  V0103  $3.   /* NMERO DE SRIE                */
            @00016  V0301  $2.   /* NMERO DE ORDEM                */
            @00018  V0302  $1.   /* SEXO                           */
            @00019  V3031  $2.   /* DIA DE NASCIMENTO              */
            @00021  V3032  $2.   /* MS DE NASCIMENTO              */
            @00023  V3033  $4.   /* ANO DE NASCIMENTO              */
            @00027  V8005   3.   /* IDADE DO MORADOR               */
            @00030  V0401  $1.   /* CONDIO NA UNIDADE DOMICILIAR */
            @00031  V0402  $1.   /* CONDIO NA FAMLIA            */
            @00032  V0403  $1.   /* NMERO DA FAMLIA              */
            @00033  V0404  $1.   /* COR OU RACA                    */
            @00034  V0405  $1.   /* TEM ME VIVA                   */
            @00035  V0406  $1.   /* ME MORA NO DOMICLIO          */
            @00036  V0407  $2.   /* NMERO DE ORDEM DA ME         */
            @00038  V0408  $1.   /* TEM REGISTRO DE NASCIMENTO     */
            @00039  V0501  $1.   /* NASCEU NO MUNICPIO            */
            @00040  V0502  $1.   /* NASCEU NA UF                   */
            @00041  V5030  $2.   /* CDIGO UF/PAS ONDE NASCEU     */
            @00043  V0504  $1.   /* MOROU NOUTRA UF/PAIS           */
            @00044  V0505  $1.   /* MORAVA NA UF NA DATA DE REFER. */
            @00045  V5061  $1.   /* MORAVA NA UF AT 4 ANOS        */
            @00046  V5062   1.   /* N DE ANOS, AT 4              */
            @00047  V5063  $1.   /* MORAVA NA UF DE 5 A 9 ANOS     */
            @00048  V5064   1.   /* N DE ANOS, DE 5 A 9           */
            @00049  V5065  $1.   /* MORAVA NA UF H 10 ANOS OU +   */
            @00050  V0507  $1.   /* MORAVA NA UF 5 ANOS ANTES      */
            @00051  V5080  $2.   /* UF/PAS ONDE MORAVA H 5 ANOS  */
            @00053  V5090  $2.   /* UF/PAS ONDE MOROU ANTERIOMENTE*/
            @00055  V0510  $1.   /* MORAVA NO MUN. NA DATA REFER.  */
            @00056  V0511  $1.   /* MOROU NOUTRO MUNICPIO DA UF   */
            @00057  V5121  $1.   /* MORAVA NO MUNIC. AT 4 ANOS    */
            @00058  V5122   1.   /* N DE ANOS NO MUNIC, AT 4     */
            @00059  V5123  $1.   /* MORAVA NO MUNIC., DE 5-9 ANOS  */
            @00060  V5124   1.   /* N DE ANOS NO MUNIC., 5-9      */
            @00061  V5125  $1.   /* MORAVA NO MUN. H 10 ANOS OU + */
            @00062  V0601  $1.   /* SABE LER E ESCREVER            */
            @00063  V0602  $1.   /* FREQENTA ESCOLA               */
            @00064  V6002  $1.   /* REDE DE ENSINO                 */
            @00065  V0603  $2.   /* CURSO QUE FREQENTA            */
            @00067  V0604  $1.   /* O CURSO  SERIADO              */
            @00068  V0605  $1.   /* SRIE QUE FREQENTA            */
            @00069  V0606  $1.   /* ANTERIORMENTE FREQENTOU ESCOLA*/
            @00070  V0607  $2.   /* CURSO + ELEVADO Q FREQENTOU   */
            @00072  V0608  $1.   /* O CURSO ERA SERIADO            */
            @00073  V0609  $1.   /* CONCLUIU C/ APROVAO 1 SRIE */
            @00074  V0610  $1.   /* LTIMA SRIE CONCLUDA         */
            @00075  V0611  $1.   /* CONCLUIU O CURSO               */
			@00076  V1901  $1.   /* QUEM  O INFORMANTE DESSA PARTE*/
			@00077  V1902   2.   /* NUM ORDEM DESSE INFORMANTE     */
			@00079  V1903  $1.   /* SITUAO DE ESCOLARIDADE       */
			@00080  V1904  $1.   /* NUM HORAS/DIA EM ESCOLA/CRECHE */
			@00081  V1905  $1.   /* NO COMPARECEU  ESCOLA >=1 DIA*/
			@00082  V1961  $1.   /* NUM DIAS QUE NO COMPARECEU    */
			@00083  V1962   2.   /* NUM CERTO DE DIAS QUE NO COMP.*/
			@00085  V1977  $2.   /* PRINC. MOTIVO P/NO COMPARECER */
			@00087  V1908  $1.   /* ESCOLA/CRECHE OFERECE MERENDA  */
			@00088  V1909  $1.   /* COME A MERENDA NA ESCOLA/CRECHE*/
			@00089  V1970  $2.   /* PRINC.MOTIVO P/NO FREQ ESCOLA */
			@00091  V1911  $1.   /* FREQ ESCOLA/CRECHE EM 2005     */
			@00092  V1912  $1.   /* APROVADO NA LTIMA SRIE/2005  */
            @00093  V0701  $1.   /* TRABALHOU PERIODO REF 365 DIAS */
            @00094  V0702  $1.   /* PRODUO P/ O PRPRIO CONSUMO  */
            @00095  V0703  $1.   /* CONSTRUO P/ O PRPRIO USO    */
            @00096  V0704  $1.   /* TRABALHOU NA SEMANA REFERNCIA */
            @00097  V0705  $1.   /* ESTAVA AFASTADO TEMPORIAMENTE  */
            @00098  V7060  $4.   /* CDIGO DA OCUPAO - ANO       */
            @00102  V7070  $5.   /* CDIGO DA ATIVIDADE - ANO      */
            @00107  V0708  $1.   /* POSIO NA OCUPAO - ANO      */
            @00108  V7090  $4.   /* CDIGO DA OCUPAO - SEMANA    */
            @00112  V7100  $5.   /* CDIGO DA ATIVIDADE - SEMANA   */
            @00117  V0711  $1.   /* POSIO NA OCUPAO - SEMANA   */
            @00118  V7121  $1.   /* RENDIMENTO MENSAL EM DINHEIRO  */
            @00119  V7122   12.  /* VALOR DO RENDIMENTO EM DINHEIRO*/
            @00131  V7123  $1.   /* CONTROLE DE V7122              */
            @00132  V7124  $1.   /* REND. MENSAL PRODUTOS/MERCADOR.*/
            @00133  V7125   12.  /* VALOR EM PRODUTOS/MERCADORIAS  */
            @00145  V7126  $1.   /* CONTROLE DE V7125              */
            @00146  V7127  $1.   /* REND. MENSAL SOMENTE BENEFCIOS*/
            @00147  V7128  $1.   /* NO REMUNERADO                 */
            @00148  V0713   2.   /* HORAS TRABALHADAS - SEMANA     */
            @00150  V0714  $1.   /* CUIDAVA DE AFAZERES DOMSTICOS */
            @00151  V0715   2.   /* HORAS DEDICADAS A AFAZ. DOMST */
            @00153  V9001  $1.   /* TRABALHOU NA SEMANA REFERNCIA */
            @00154  V9002  $1.   /* PRODUO P/ O PRPRIO CONSUMO  */
            @00155  V9003  $1.   /* CONSTRUO P/ O PRPRIO USO    */
            @00156  V9004  $1.   /* ESTAVA AFASTADO TEMPORIAMENTE  */
            @00157  V9005  $1.   /* NMERO DE TRABALHOS - SEMANA   */
            @00158  V9906  $4.   /* CDIGO OCUPAO - SEMANA       */
            @00162  V9907  $5.   /* CDIGO DA ATIVIDADE - SEMANA   */
            @00167  V9008  $2.   /* POSIO NA OCUPAO - AGRCOLA */
            @00169  V9009  $1.   /* RECEBIA REA DO EMPREGADOR     */
            @00170  V9010  $1.   /* PARCERIA COM O EMPREGADOR      */
            @00171  V9011  $1.   /* CONTRADO POR PESSOA DO ESTAB.  */
            @00172  V9012  $1.   /* CONTRADO POR INTERMEDIRIO     */
            @00173  V9013  $1.   /* RECEBIA AJUDA DE NO-RENUMERADO*/
            @00174  V9014  $1.   /* NMERO DE NO-REMUNERADOS      */
            @00175  V9151  $1.   /* 1 REA - EMPREGADOR           */
            @00176  V9152   11.  /* REA DO ESTABELECIMENTO        */
            @00187  V9153  $2.   /* CONTROLE DE V9152              */
            @00189  V9154   7.   /* EQUIVALNCIA EM M2 DE V9152    */
            @00196  V9155  $1.   /* CONTROLE DE V9154              */
            @00197  V9156  $1.   /* 2 REA - EMPREGADOR           */
            @00198  V9157   11.  /* REA DO ESTABELECIMENTO        */
            @00209  V9158  $2.   /* CONTROLE DE V9157              */
            @00211  V9159   7.   /* EQUIVALNCIA EM M2 DE V9157    */
            @00218  V9160  $1.   /* CONTROLE DE V9159              */
            @00219  V9161  $1.   /* 3 REA - EMPREGADOR           */
            @00220  V9162   11.  /* REA DO ESTABELECIMENTO        */
            @00231  V9163  $2.   /* CONTROLE DE V9162              */
            @00233  V9164   7.   /* EQUIVALNCIA EM M2 DE V9162    */
            @00240  V9165  $1.   /* CONTROLE DE V9164              */
            @00241  V9016  $1.   /* TINHA EMPREGADO TEMPORRIO     */
            @00242  V9017  $1.   /* N DE EMPREGADOS TEMPORRIOS   */
            @00243  V9018  $1.   /* TINHA EMPREGADO PERMANENTE     */
            @00244  V9019  $1.   /* N DE EMPREGADOS PERMANENTES   */
            @00245  V9201  $1.   /* 1 REA - CONTA PRPRIA        */
            @00246  V9202   11.  /* REA DO ESTABELECIMENTO        */
            @00257  V9203  $2.   /* CONTROLE DE V9202              */
            @00259  V9204   7.   /* EQUIVALNCIA EM M2 DE V9202    */
            @00266  V9205  $1.   /* CONTROLE DE V9204              */
            @00267  V9206  $1.   /* 2 REA - CONTA PRPRIA        */
            @00268  V9207   11.  /* REA DO ESTABELECIMENTO        */
            @00279  V9208  $2.   /* CONTROLE DE V9207              */
            @00281  V9209   7.   /* EQUIVALNCIA EM M2 DE V9207    */
            @00288  V9210  $1.   /* CONTROLE DE V9209              */
            @00289  V9211  $1.   /* 3 REA - CONTA PRPRIA        */
            @00290  V9212   11.  /* REA DO ESTABELECIMENTO        */
            @00301  V9213  $2.   /* CONTROLE DE V9212              */
            @00303  V9214   7.   /* EQUIVALNCIA EM M2 DE V9212    */
            @00310  V9215  $1.   /* CONTROLE DE V9214              */
            @00311  V9021  $1.   /* COND. EM REL. AO EMPREENDIMENTO*/
            @00312  V9022  $1.   /* PARCERIA CONTRATADA            */
            @00313  V9023  $1.   /* FORMA PGTO. DO ARRENDAMENTO    */
            @00314  V9024  $1.   /* COMPROMISSO VENDER PARTE PROD. */
            @00315  V9025  $1.   /* VENDEU PARTE DA PRODUO       */
            @00316  V9026  $1.   /* QUEM COMPROU ESTA PARTE        */
            @00317  V9027  $1.   /* PARTE DA PRODUO CONSUMIDA    */
            @00318  V9028  $1.   /* PARCELA CONSUMIDA P MORADORES  */
            @00319  V9029  $1.   /* POSIO NA OCUPAO N-AGRCOLA */
            @00320  V9030  $1.   /* JORNADA DE TRABALHO ENTRE 5-22H*/
            @00321  V9031  $1.   /* JORNADA DE TRABALHO ENTRE 22-5H*/
            @00322  V9032  $1.   /* SETOR DO EMPREGO               */
            @00323  V9033  $1.   /* REA DO EMPREGO                */
            @00324  V9034  $1.   /* ERA MILITAR                    */
            @00325  V9035  $1.   /* ERA ESTATUTRIO                */
            @00326  V9036  $1.   /* SERV. DOMSTICO EM. + DE 1 DOM.*/
            @00327  V9037  $1.   /* TRAB. PELO MENOS 1X P/ SEMANA  */
            @00328  V9038   1.   /* N DIAS Q TRABALHAVA P/SEMANA  */
            @00329  V9039   1.   /* N DIAS Q TRABALHAVA P/MS     */
            @00330  V9040  $1.   /* N PESSOAS OCUP. NESSE EMPREGO */
            @00331  V9041  $1.   /* FORMA DE CONTRATO DA REMUNERA.*/
            @00332  V9042  $1.   /* CARTEIRA ASSINADA              */
            @00333  V9043  $1.   /* RECEBEU AUX. MORADIA           */
            @00334  V9044  $1.   /* RECEBEU AUX. ALIMENTAO       */
            @00335  V9045  $1.   /* RECEBEU AUX. TRANSPORTE        */
            @00336  V9046  $1.   /* RECEBEU AUX. EDUCAO/CRECHE   */
            @00337  V9047  $1.   /* RECEBEU AUX. SAUDE/REABILITAO*/
            @00338  V9048  $1.   /* N EMPREGADOS Q OCUPAVA        */
            @00339  V9049  $1.   /* TINHA P/MENOS 1 SCIO OCUPADO  */
            @00340  V9050  $1.   /* N SOCIOS OCUP. NESSE TRABALHO */
            @00341  V9051  $1.   /* OCUPOU P/MENOS 1 NO-REMUNERADO*/
            @00342  V9052  $1.   /* N NO-REMUNERADOS             */
            @00343  V9531  $1.   /* RENDIMENTO MENSAL EM DINHEIRO  */
            @00344  V9532   12.  /* VALOR DO RENDIMENTO EM DINHEIRO*/
            @00356  V9533  $1.   /* CONTROLE DE V9532              */
            @00357  V9534  $1.   /* REND. MENSAL PRODUTOS/MERCADOR.*/
            @00358  V9535   12.  /* VALOR EM PRODUTOS/MERCADORIAS  */
            @00370  V9536  $1.   /* CONTROLE DE V9535              */
            @00371  V9537  $1.   /* REND. MENSAL SOMENTE BENEFCIOS*/
            @00372  V9054  $1.   /* TIPO DE ESTABELECIMENTO        */
            @00373  V9055  $1.   /* MORAVA NO ESTAB. DE TRABALHO   */
            @00374  V9056  $1.   /* IA DIRETO DOM./RESID. P/ TRAB. */
            @00375  V9057  $1.   /* TEMPO DE PERCURSO RES.-TRAB.   */
            @00376  V9058   2.   /* HORAS TRAB. P/SEMANA           */
            @00378  V9059  $1.   /* CONTRIBUIA P/ INST. PREVIDNCIA*/
            @00379  V9060  $1.   /* TIPO INST. DE PREVIDNCIA      */
            @00380  V9611   2.   /* N ANOS DE TRABALHO            */
            @00382  V9612   2.   /* N MESES DE TRABALHO           */
            @00384  V9062  $1.   /* SAIU DE ALGUM TRABALHO NO ANO  */
            @00385  V9063  $1.   /* N DE TRABALHOS QUE SAIU       */
            @00386  V9064   2.   /* N MESES NESSE TRAB. ANTERIOR  */
            @00388  V9065  $1.   /* CARTEIRA ASSINADA NESSE TRAB.  */
            @00389  V9066  $1.   /* RECEBEU SEGURO DESEMPREGO      */
            @00390  V9067  $1.   /* TRABALHOU NOS 358 DIAS         */
            @00391  V9068  $1.   /* PRODUO P/ O PRPRIO CONSUMO  */
            @00392  V9069  $1.   /* CONSTRUO P/ O PRPRIO USO    */
            @00393  V9070  $1.   /* N DE TRABALHOS DE QUE SAIU    */
            @00394  V9971  $4.   /* CDIGO DA OCUPAO - 358 DIAS  */
            @00398  V9972  $5.   /* CDIGO DA ATIVIDADE - 358 DIAS */
            @00403  V9073  $2.   /* POSIO NA OCUPAO - AGRCOLA */
            @00405  V9074  $1.   /* RECEBIA REA DO EMPREGADOR     */
            @00406  V9075  $1.   /* PARCERIA COM O EMPREGADOR      */
            @00407  V9076  $1.   /* COND. EM REL. AO EMPREENDIMENTO*/
            @00408  V9077  $1.   /* POSIO OCUPAO - N-AGRCOLA  */
            @00409  V9078  $1.   /* SETOR DO EMPREGO - 358 DIAS    */
            @00410  V9079  $1.   /* REA DO EMPREGO - 358 DIAS     */
            @00411  V9080  $1.   /* ERA MILITAR - 358 DIAS         */
            @00412  V9081  $1.   /* ERA ESTATUTRIO - 358 DIAS     */
            @00413  V9082  $1.   /* SERV. DOMSTICO EM. + DE 1 DOM.*/
            @00414  V9083  $1.   /* CARTEIRA ASSINADA - 358 DIAS   */
            @00415  V9084  $1.   /* RECEBEU SEGURO DESEMPREGO      */
            @00416  V9085  $1.   /* CONTRIBUIA P/ INST. PREVIDNCIA*/
            @00417  V9861   2.   /* ANOS NESSE TRABALHO - 358 DIAS */
            @00419  V9862   2.   /* MESES NESSE TRABALHO - 358 DIAS*/
            @00421  V9087  $1.   /* ASSOCIADO  SINDICATO - ANO    */
            @00422  V9088  $1.   /* TIPO DE SINDICATO - ANO        */
            @00423  V9891  $1.   /* CDIGO DA V9892                */
            @00424  V9892   2.   /* IDADE QUE COMEOU A TRABALHAR  */
            @00426  V9990  $4.   /* CD OCUPAO - TRAB. SECUNDRIO*/
            @00430  V9991  $5.   /* CD ATIVIDADE - TRAB. SECUND.  */
            @00435  V9092  $1.   /* POS. OCUPAO - TRAB. SECUND.  */
            @00436  V9093  $1.   /* SETOR EMPREGO - TRAB. SECUND.  */
            @00437  V9094  $1.   /* REA EMPREGO - TRAB. SECUNDRIO*/
            @00438  V9095  $1.   /* ERA MILITAR - TRAB. SECUNDRIO */
            @00439  V9096  $1.   /* ERA ESTATUTRIO - TRAB.SECUND. */
            @00440  V9097  $1.   /* CARTEIRA ASS. TRAB. SECUNDRIO */
            @00441  V9981  $1.   /* RENDIMENTO TRAB. SECUNDRIO    */
            @00442  V9982   12.  /* VALOR DO RENDIMENTO EM DINHEIRO*/
            @00454  V9983  $1.   /* CONTROLE DE V9982              */
            @00455  V9984  $1.   /* REND. MENSAL PRODUTOS/MERCADOR.*/
            @00456  V9985   12.  /* VALOR EM PRODUTOS/MERCADORIAS  */
            @00468  V9986  $1.   /* CONTROLE DE V9985              */
            @00469  V9987  $1.   /* REND. MENSAL SOMENTE BENEFCIOS*/
            @00470  V9099  $1.   /* CONTRIBUIA P/ INST. PREVIDNCIA*/
            @00471  V9100  $1.   /* TIPO INSTITUTO DE PREVIDNCIA  */
            @00472  V9101   2.   /* HORAS TRABALHADAS - TRAB. SEC. */
            @00474  V1021  $1.   /* RENDIMENTO OUTROS TRABALHOS    */
            @00475  V1022   12.  /* VALOR DO RENDIMENTO EM DINHEIRO*/
            @00487  V1023  $1.   /* CONTROLE DE V1022              */
            @00488  V1024  $1.   /* REND. MENSAL PRODUTOS/MERCADOR.*/
            @00489  V1025   12.  /* VALOR EM PRODUTOS/MERCADORIAS  */
            @00501  V1026  $1.   /* CONTROLE DE V1025              */
            @00502  V1027  $1.   /* REND. MENSAL SOMENTE BENEFCIOS*/
            @00503  V1028  $1.   /* NO REMUNERADO                 */
            @00504  V9103  $1.   /* CONTRIBUIA P/ INST. PREVIDNCIA*/
            @00505  V9104  $1.   /* TIPO INSTITUTO DE PREVIDNCIA  */
            @00506  V9105   2.   /* HORAS TRABALHADAS - OUTROS TRAB*/
            @00508  V9106  $1.   /* TEVE TRABALHO ANTES DO ANO     */
            @00509  V9107  $1.   /* PRODUO P/ O PRPRIO CONSUMO  */
            @00510  V9108  $1.   /* CONSTRUO P/ O PRPRIO USO    */
            @00511  V1091   2.   /* N ANOS QUE SAIU DESTE TRABALHO*/
            @00513  V1092   2.   /* N MESES Q SAIU DESTES TRABALHO*/
            @00515  V9910  $4.   /* CD. OCUPAO NESTE TRABALHO   */
            @00519  V9911  $5.   /* CD. ATIVIDADE NESTE TRABALHO  */
            @00524  V9112  $1.   /* POS. OCUPAO NESTE  TRABALHO  */
            @00525  V9113  $1.   /* ERA MILITAR/ESTATUTRIO        */
            @00526  V9114  $1.   /* CARTEIRA ASS. NESTE TRABALHO   */
            @00527  V9115  $1.   /* PROCUROU TRAB. NA SEMANA       */
            @00528  V9116  $1.   /* PROCUROU TRAB. NO MS          */
            @00529  V9117  $1.   /* PROCUROU TRAB. MS ANTERIOR    */
            @00530  V9118  $1.   /* PROCUROU TRAB. NO ANO          */
            @00531  V9119  $1.   /* LTIMA PROVIDNCIA Q TOMOU     */
            @00532  V9120  $1.   /* CONTRIBUIA INST. PREV. PRIVIDA */
            @00533  V9121  $1.   /* CUIDAVA AFAZERES DOMESTICOS    */
            @00534  V9921   2.   /* HORAS P/ SEM. AFAZERES DOMEST. */
            @00536  V9122  $1.   /* APOSENTADO PREV. OFICIAL       */
            @00537  V9123  $1.   /* PENSIONISTA PREV. OFICIAL      */
            @00538  V9124  $1.   /* RECEBIA REND. NO TRABALHO     */
            @00539  V1251  $1.   /* RECEBIA APOSENTADORIA INST.PREV*/
            @00540  V1252   12.  /* VALOR DA APOSENTADORIA         */
            @00552  V1253  $1.   /* CONTROLE DE V1252              */
            @00553  V1254  $1.   /* RECEBIA PENSO INST. PREV.     */
            @00554  V1255   12.  /* VALOR DA PENSO                */
            @00566  V1256  $1.   /* CONTROLE DE V1255              */
            @00567  V1257  $1.   /* RECEBIA OUTRO TIPO APOSENTADORI*/
            @00568  V1258   12.  /* VALOR DESTA APOSENTADORIA      */
            @00580  V1259  $1.   /* CONTROLE DE V1258              */
            @00581  V1260  $1.   /* RECEBIA OUTRO TIPO PENSO      */
            @00582  V1261   12.  /* VALOR DESTA PENSO OUTRA       */
            @00594  V1262  $1.   /* CONTROLE DE V1261              */
            @00595  V1263  $1.   /* RECEBIA ABONO DE PERMANNCIA   */
            @00596  V1264   12.  /* VALOR DO ABONO DE PERMANNCIA  */
            @00608  V1265  $1.   /* CONTROLE DE V1264              */
            @00609  V1266  $1.   /* RECEBIA ALUGUEL                */
            @00610  V1267   12.  /* VALOR DO ALUGUEL               */
            @00622  V1268  $1.   /* CONTROLE DE V1267              */
            @00623  V1269  $1.   /* RECEBIA DOAO DE NO MORADOR  */
            @00624  V1270   12.  /* VALOR DA DOAO NO MORADOR    */
            @00636  V1271  $1.   /* CONTROLE DE V1270              */
            @00637  V1272  $1.   /* RECEBIA JUROS/OUTR. APLIC.     */
            @00638  V1273   12.  /* VALOR DOS JUROS/OUTR. APLIC.   */
            @00650  V1274  $1.   /* CONTROLE DE V1273              */
            @00651  V1275  $1.   /* CONTROLE DO QUESITO 125        */
            @00652  V1101  $1.   /* ALGUM FILHO NASCIDO VIVO       */
            @00653  V1141   2.   /* N FILHOS Q MORAM NO DOMICLIO */
            @00655  V1142   2.   /* N FILHAS Q MORAM NO DOMICLIO */
            @00657  V1151   2.   /* N FILHOS Q MORAM NOUTRO LOCAL */
            @00659  V1152   2.   /* N FILHAS Q MORAM NOUTRO LOCAL */
            @00661  V1153  $1.   /* IGNORA N FILHOS NOUTRO LOCAL  */
            @00662  V1154  $1.   /* IGNORA N FILHAS NOUTRO LOCAL  */
            @00663  V1161   2.   /* N FILHOS QUE MORRERAM         */
            @00665  V1162   2.   /* N FILHAS QUE MORRERAM         */
            @00667  V1163  $1.   /* IGNORA N FILHOS QUE MORRERAM  */
            @00668  V1164  $1.   /* IGNORA N FILHAS QUE MORRERAM  */
            @00669  V1107  $1.   /* SEXO LTIMO FILHO NASCIDO VIVO */
            @00670  V1181  $2.   /* MES LTIMO FILHO NASCIDO VIVO  */
            @00672  V1182  $4.   /* ANO LTIMO FILHO NASCIDO VIVO  */
            @00676  V1109  $1.   /* LT. FILHO NASC.VIVO AINDA VIVO*/
            @00677  V1110  $1.   /* FILHO NASC.MORTO, GEST +7 MESES*/
            @00678  V1111   2.   /* N FILHOS NASCIDOS MORTOS      */
            @00680  V1112   2.   /* N FILHAS NASCIDAS MORTAS      */
            @00682  V1113  $1.   /* IGNORA N FILHOS NASC. MORTOS  */
            @00683  V1114  $1.   /* IGNORA N FILHAS NASC. MORTAS  */
	        @00684  V2301  $1.   /* QUEM  O INFORMANTE DESSA PARTE*/
	        @00685  V2302   2.   /* NUM ORDEM DESSE INFORMANTE     */
		    @00687  V2303  $2.   /* SITUAO DE ATIVIDADE     	   */
	     	@00689  V2304  $1.   /* A QUEM ERA ENTREGUE O REND HAB */
		    @00690  V2305  $1.   /* PRINC. MOTIVO P/TRABALHAR      */
		    @00691  V2306  $1.   /* RECEBEU TREINAMENTO/ORIENTAO */
		    @00692  V2307  $1.   /* MACHUCOU-SE/DOENTE DEVIDO TRAB */
		    @00693  V2308  $1.   /* NUM VEZES MACHUCOU-SE/DOENTE   */
		    @00694  V2309  $2.   /* QUAL FOI O LTIMO MACHUC/DOENA*/
		    @00696  V2310  $1.   /* NO TRAB DEVIDO A MACHUC/DOENA*/
		    @00697  V8811   2.   /* NUM MESES DEIXOU DE TRABALHAR  */
		    @00699  V8812   2.   /* NUM DIAS DEIXOU DE TRABALHAR   */
		    @00701  V2312  $1.   /* PROCUROU ATENDIMENTO DE SADE  */
            @00702  V4701  $2.   /* GRAU E SRIE FREQUENTOU I      */
            @00704  V4702  $1.   /* GRAU E SRIE FREQUENTOU II     */
            @00705  V4703  $2.   /* ANOS DE ESTUDO                 */
            @00707  V4704  $1.   /* COND. ATIVIDADE SEMANA, 10 OU +*/
            @00708  V4705  $1.   /* COND. OCUPAO SEMANA, 10 OU + */
            @00709  V4706  $2.   /* POS. OCUP TRAB. PRIN. 10 OU +  */
            @00711  V4707  $1.   /* HORAS TRAB. TODOS TRABS, 10 OU+*/
            @00712  V4808  $1.   /* AGRIC./NO AGRIC., 10 OU +     */
            @00713  V4809  $2.   /* GRUPOS ATIV TRAB PRINC, 10 OU +*/
            @00715  V4810  $2.   /* GRUPOS OCUP TRAB PRINC, 10 OU +*/
            @00717  V4711  $1.   /* CONTRIBUIA P/ PREV., 10 OU +   */
            @00718  V4812  $1.   /* ATIV. TRAB. PRINC ANO, 5 OU +  */
            @00719  V4713  $1.   /* COND. ATIVIDADE NO ANO 5 OU +  */
            @00720  V4714  $1.   /* COND. OCUPAO NO ANO 5 OU +   */
            @00721  V4715  $2.   /* POS. OCUP. TRAB. ANO, 5 OU +   */
            @00723  V4816  $2.   /* GRUPOS ATIV. TRAB ANO, 5 OU +  */
            @00725  V4817  $2.   /* GRUPOS OCUP. TRAB ANO, 5 OU +  */
            @00727  V4718   12.  /* REND MENSAL TRABALHO PRINCIPAL */
            @00739  V4719   12.  /* REND MENSAL TODOS OS TRABALHOS */
            @00751  V4720   12.  /* REND MENSAL TODAS AS FONTES    */
            @00763  V4721   12.  /* REND MENSAL DOMICILIAR, 10 OU+ */
            @00775  V4722   12.  /* REND MENSAL FAMILIAR (C/ AGREG)*/
            @00787  V4723  $2.   /* TIPO DE FAMILIA                */
            @00789  V4724   2.   /* N COMPONENTES FAM I (C/AGREG) */
            @00791  V4725   2.   /* N COMPONENTES FAM II (S/AGREG)*/
            @00793  V4726   12.  /* REND MENSAL FAM. II (S/AGREG)  */
            @00805  V4727  $1.   /* CD. REA CENSITRIA           */
            @00806  V4728  $1.   /* CD. SITUAO CENSITARIA       */
            @00807  V4729   5.   /* PESO DA PESSOA                 */
            @00812  V4732   5.   /* PESO DA FAMLIA                */
            @00817  V4735  $1.   /* FLAG FECUNDIDADE, MULHERES 10+ */
            @00818  V4738  $1.   /* GRUPOS ANOS DE ESTUDO, 5 OU +  */
            @00819  V6502  $1.   /* CRIANA 5 A 17                 */
            @00820  V4740   2.   /* N CRIANAS 5 A 17 NA FAMLIA  */
            @00822  V4741   2.   /* N COMPONENTES DOM I (C/AGREG) */
            @00824  V4742   12.  /* RENDIMENTO DOMICILIAR PERCAP   */
 	        @00838  V9993  $8.   /* DATA GERAO ARQUIVO(AAAAMMDD) */
			;
RUN;
